//
//  FADManagerModuleModels.swift
//  FADSelfieTest
//
//  Created by Juan Carlos Pérez on 2/3/19.
//  Copyright (c) 2019 Juan Carlos Pérez. All rights reserved.
//
//  This file was generated by the Clean Swift Xcode Templates so
//  you can apply clean architecture to your iOS and Mac projects,
//  see http://clean-swift.com
//

import UIKit

enum FADManagerModule
{
  // MARK: Use cases
  
  enum Something
  {
    struct Request
    {
    }
    struct Response
    {
    }
    struct ViewModel
    {
    }
  }
    
    
    enum Selfie
    {
        struct Request
        {
            var imgSelfie : UIImage?
        }
        struct Response
        {
        }
        struct ViewModel
        {
        }
    }
}
